Subject: >>>LOOKING FOR GO-KART PLANS<<<

From: [email-masked]
Date: Mon, 26 Dec 1994 18:55:15 GMT

I'm about to build a two-seater go-kart.  Anyone out there know where I can 
purchase go-kart plans?

---

From: [email-masked] (thomas walter x5955)
Date: Tue, 27 Dec 1994 14:09:39 GMT

>I'm about to build a two-seater go-kart.  Anyone out there know where I can 

Northern (hardware, hydraulics, trailer & go-kart parts, etc.).
Call 1-800-533-5545 for a catalog. 

Side story: upon getting my metal lathe & milling machine, my son - age 4 -
asked if I could make brackets out of metal. "Hmm, why of course we could
make brakets, but what would you use them for?"  "Gee, Dad, if we could
make the brakets, then we could build a go-kart!" Oh boy....  

Happy New Year,

Tom Walter				[email-masked] 
Austin, TX.